[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 1/2] build: allow older gettext



* bootstrap.conf (gnulib_modules): Use gettext-h, not gettext,
since the latter drags in a depedency on gettext 0.18.
Suggested by Bruno Haible.
---
 bootstrap.conf |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/bootstrap.conf b/bootstrap.conf
index 1e93490..fa2880a 100644
--- a/bootstrap.conf
+++ b/bootstrap.conf
@@ -30,7 +30,7 @@ dirname-lgpl
 getaddrinfo
 gethostname
 getpass
-gettext
+gettext-h
 gitlog-to-changelog
 gnumakefile
 ignore-value
-- 
1.7.0.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]